AboutCompany: Pourquoi Verdnatura?
StorePhoto: Magasin de photo
BecauseOurBigCatalog: >-
  Parce que nous avons le plus grand catalogue dans le secteur, chaque jour
  renouvelé.
BecauseThisWeb: 'Sur ce site, avec un stock en temps réel toujours à votre disposition.'
BecauseOurShoppingDep: Pour notre département achats 9 acheteurs spécialisés.
BecauseOrderIsEasy: >-
  Parce qu'il est très facile de passer votre commande par Internet, par
  téléphone ou à venir.
BecauseOurPlant: 'Chez nous, venez nous rendre visite. Vous allez adorer.'
BecauseOurSalesDep: >-
  Pour nos professionnels de service commercial qui sera toujours de trouver une
  solution à vos besoins.
BecauseOurWorkShop: Parce que nous avons un atelier de couture pour aider.
BecauseWeHaveWhatYouNeed: Parce que nous avons ce que vous avez besoin quand vous en avez besoin ...
AboutDesc: >-
  Nous sommes une société spécialisée dans le commerce de gros et de la
  distribution d'une large gamme d'accessoires, des verts et des fleurs à des
  fleuristes ou des autres grossistes.
AboutService: >-
  Nous avons un service de livraison à domicile avec nos véhicules dans la
  province de Valence et des zones limitées de Castellón, Alicante, Murcie,
  Albacete et Madrid envoyer le reste de la péninsule par les agences de
  transport avec le service 24/48 heures (Zeleris, Viaexpress). Nous faisons
  également des ventes directes aux fleuristes dans la totalité de nos
  installations.
AboutDisp: >-
  Notre société a plus de 100 employés et plusieurs branches. Le principal est
  situé à Valence et a plus de 8000 m2. Nous avons aussi un entrepôt situé à
  Mercaflor - Mercavalencia (Valencia) qui effectuent des ventes directes
  seulement.
AboutOrder: >-
  Vous pouvez faire vos commandes et réservations par téléphone au +33 781 533
  900, en ligne grâce à notre site Internet ou directement dans nos
  installations.
